Bug 836166 - [Storage] Snapshot name can consist special character.
[Storage] Snapshot name can consist special character.
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
Unspecified Unspecified
medium Severity unspecified
: ---
: 3.1.0
Assigned To: Ayal Baron
Leonid Natapov
storage
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-28 05:30 EDT by Leonid Natapov
Modified: 2016-02-10 11:49 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-23 02:39:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leonid Natapov 2012-06-28 05:30:35 EDT
User can create a snapshot when its name looks like this: aaa*&^%$#.
This must be prohibited like it was prohibited in 3.0.
Comment 2 Itamar Heim 2012-06-28 16:19:37 EDT
why? does it cause any problem?

Note You need to log in before you can comment on or make changes to this bug.